---
references:
- id: HeusserHyperTools2017
  author:
    - family: Heusser
      given: Andrew C.
    - family: Ziman
      given: Kirsten
    - family: Owen
      given: Lucy L. W.
    - family: Manning
      given: Jeremy R.
  citation-key: HeusserHyperTools2017
  container-title: arXiv:1701.08290 [stat]
  issued:
    - year: 2017
      month: 1
      day: 28
  title: >-
    HyperTools: A Python toolbox for visualizing and manipulating
    high-dimensional data
  type: article-journal
  URL: http://arxiv.org/abs/1701.08290

- id: OtasekCytoscape2019
  accessed:
    - year: 2020
      month: 1
      day: 22
  author:
    - family: Otasek
      given: David
    - family: Morris
      given: John H.
    - family: Bouças
      given: Jorge
    - family: Pico
      given: Alexander R.
    - family: Demchak
      given: Barry
  citation-key: OtasekCytoscape2019
  container-title: Genome Biology
  container-title-short: Genome Biology
  DOI: 10.1186/s13059-019-1758-4
  ISSN: 1474-760X
  issue: '1'
  issued:
    - year: 2019
      month: 9
      day: 2
  page: '185'
  PMCID: PMC6717989
  PMID: '31477170'
  title: 'Cytoscape Automation: empowering workflow-based network analysis'
  type: article-journal
  volume: '20'

- id: WiedemannPREdator2014
  accessed:
    - year: 2014
      month: 10
      day: 15
  author:
    - family: Wiedemann
      given: Christoph
    - family: Bellstedt
      given: Peter
    - family: Görlach
      given: Matthias
  citation-key: WiedemannPREdator2014
  container-title: Source Code for Biology and Medicine
  DOI: 10.1186/1751-0473-9-21
  ISSN: 1751-0473
  issue: '1'
  issued:
    - year: 2014
      month: 9
      day: 24
  language: en
  page: '21'
  title: 'PREdator: a python based GUI for data analysis, evaluation and fitting'
  type: article-journal
  volume: '9'
...
